<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24556705448e1ae96eddc03fe7edff89">
  <dict>
    <!--2023-01-31 11:43:30.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
